Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Last revision Both sides next revision
compatibility [2016/07/25 11:32]
jujucool290
compatibility [2016/12/19 11:56]
jujucool290
Line 2: Line 2:
 ^  Device / iOS             ​^ ​ < iOS 8           ​^ ​ iOS 8 to 8.4          ^   iOS 9.0.X to 9.3.X   ​^ ​ iOS 10.X   ^ ^  Device / iOS             ​^ ​ < iOS 8           ​^ ​ iOS 8 to 8.4          ^   iOS 9.0.X to 9.3.X   ​^ ​ iOS 10.X   ^
 |@lightgrey: ​ **iPhone** ​ |@grey: |||| |@lightgrey: ​ **iPhone** ​ |@grey: ||||
-|iPhone ​6S & iPhone ​6S Plus |@lightgrey: ​        ​|@lightgrey: ​             |  @lightgreen:Compatible ​               ​|  @orangeNot tested  ​+|iPhone ​& iPhone ​Plus |@lightgrey: ​        ​|@lightgrey: ​             |  @lightgrey                ​|  @lightgreen:Compatible ​  
-|iPhone 6 & iPhone 6 Plus   ​|@lightgrey: ​        ​|@lightgreen:​Compatible ​  ​| ​ @lightgreen:​Compatible ​               |  @orangeNot tested  ​+|iPhone 6/S & iPhone 6/S Plus   ​|@lightgrey: ​        ​|@lightgreen:​Compatible ​  ​| ​ @lightgreen:​Compatible ​               |  @lightgreen:Compatible ​  
-|iPhone 5S & iPhone 5C      |@red:Not compatible |@lightgreen:​Compatible ​  ​| ​ @lightgreen:​Compatible ​               |  @orangeNot tested  ​+|iPhone 5S & iPhone 5C      |@red:Not compatible |@lightgreen:​Compatible ​  ​| ​ @lightgreen:​Compatible ​               |  @lightgreen:Compatible ​  
-|iPhone 5                   ​|@red:​Not compatible |@lightgreen:​Compatible ​  ​| ​ @lightgreen:​Compatible ​               |  @orangeNot tested  ​+|iPhone 5                   ​|@red:​Not compatible |@lightgreen:​Compatible ​  ​| ​ @lightgreen:​Compatible ​               |  @lightgreen:Compatible ​  
-|iPhone 4S                  |@red:Not compatible |@lightgreen:​Compatible ​  ​| ​ @lightgreen:​Compatible ​               |  @orangeNot tested  ​|+|iPhone 4S                  |@red:Not compatible |@lightgreen:​Compatible ​  ​| ​ @lightgreen:​Compatible ​               |  @lightgreen:Compatible ​  |
 |@lightgrey: ​ **iPad** ​     |@grey: |||| |@lightgrey: ​ **iPad** ​     |@grey: ||||
-|iPad 2/3/4                 ​|@red:​Not compatible |@lightgreen:​Compatible ​  ​| ​ @lightgreen:​Compatible ​               |  @orangeNot tested  ​+|iPad 2/3/4                 ​|@red:​Not compatible |@lightgreen:​Compatible ​  ​| ​ @lightgreen:​Compatible ​               |  @lightgreen:Compatible ​  
-|iPad Mini 1/​2/​3/​4 ​         |@red:Not compatible |@lightgreen:​Compatible ​  ​| ​ @lightgreen:​Compatible ​               |  @orangeNot tested  ​+|iPad Mini 1/​2/​3/​4 ​         |@red:Not compatible |@lightgreen:​Compatible ​  ​| ​ @lightgreen:​Compatible ​               |  @lightgreen:Compatible ​  
-|iPad Pros                   ​|@lightgrey: ​        ​|@lightgrey: ​            ​| ​ @lightgreen:​Compatible ​               |  @orangeNot tested  ​|+|iPad Pros                   ​|@lightgrey: ​        ​|@lightgrey: ​            ​| ​ @lightgreen:​Compatible ​               |  @lightgreen:Compatible ​  |
 **Note:** This sheet will be automatically updated when a new release will be available on Cydia **Note:** This sheet will be automatically updated when a new release will be available on Cydia
  
 **Note 2:** The dependency of the tweak //​Activator//​ on Cydia can be compatible with your iOS version after some days of the last release of CarPlay iOS. You can also try to install a beta of Activator from the official ßeta repo of his developer : http://​rpetri.ch/​cydia/​activator/​beta/​ ([[https://​twitter.com/​rpetrich|@rpetrich]]). **Note 2:** The dependency of the tweak //​Activator//​ on Cydia can be compatible with your iOS version after some days of the last release of CarPlay iOS. You can also try to install a beta of Activator from the official ßeta repo of his developer : http://​rpetri.ch/​cydia/​activator/​beta/​ ([[https://​twitter.com/​rpetrich|@rpetrich]]).
Print/export
QR Code
QR Code compatibility (generated for current page)